import { ComponentFixture, TestBed } from '@angular/core/testing';
import { TestMessagePage } from './test-message.page';

describe('TestMessagePage', () => {
  let component: TestMessagePage;
  let fixture: ComponentFixture<TestMessagePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(TestMessagePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
